### Method

# Camel Subscribable folder_unsubscribed

since: 3.2

#### Declaration [src]

    void
    camel_subscribable_folder_unsubscribed (
      CamelSubscribable* subscribable,
      CamelFolderInfo* folder_info
    )

#### Description [src]

Emits the `CamelSubscribable::folder-unsubscribed` signal from an idle source on the main loop. The idle source’s priority is #G_PRIORITY_HIGH_IDLE.

This function is only intended for Camel providers.

Available since: 3.2

#### Parameters

`folder_info`

  Type: `CamelFolderInfo`

  Information about the unsubscribed folder.

  The data is owned by the caller of the method.